### Method

# AppStream Component set_project_group

#### Declaration [src]

    void
    as_component_set_project_group (
      AsComponent* cpt,
      const gchar* value
    )

#### Description [src]

Set the component’s project group.

Sets property | `AppStream.Component:project-group`

#### Parameters

`value`

  Type: `const gchar*`

  The project group.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.